## websvn 2.3.2

=== debian/changelog ===
websvn (2.3.2-1) unstable; urgency=low

  * Imported Upstream version 2.3.2
  * Add Danish debconf translations (Closes: #603847) and run debconf-
    updatepo
  * Add some docs for multiviews (Closes: #274914)
  * Switch to dpkg-source 3.0 (quilt) format
  * Refreshed quilt patches
  * Add README.multiviews in quilt patch
  * Bump Standards Version to 3.9.1

 -- Pierre Chifflier <pollux@debian.org>  Sun, 19 Dec 2010 21:07:17 +0100

websvn (2.3.1-1) unstable; urgency=low

  * Imported Upstream version 2.3.1
    Closes: #571103, #536007, #576884
  * Refreshed quilt patches
    Drop 23_make_enscript_quiet.patch, included upstream
  * Fix cron job to exit cleanly (Closes: #571936)
  * Bump standards version to 3.8.4

 -- Pierre Chifflier <pollux@debian.org>  Thu, 06 May 2010 21:27:43 +0200

websvn (2.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #562864)
    File type is tested before setting timestamp (Closes: #535179, #540020)
    If repository does not exist, index page is returned (Closes: #433946)
  * Add Russian debconf translation (Closes: #539463)
  * Update quilt patches
  * Remove feedcreator, removed upstream
  * Bump standards version to 3.8.3

 -- Pierre Chifflier <pollux@debian.org>  Sat, 30 Jan 2010 16:27:14 +0100

websvn (2.2.1-2) unstable; urgency=low

  * 23_make_enscript_quiet.patch:
    Add -q option to enscript to make sure no log goes to apache
    Thanks to Adrian Bridgett (Closes: #534253)
  * Bump standards version to 3.8.2

 -- Pierre Chifflier <pollux@debian.org>  Mon, 29 Jun 2009 20:53:45 +0200

websvn (2.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Refresh patches, remove 23_include_diff_inc_typo_fix.patch
    (included upstream)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 May 2009 15:32:43 +0200

websvn (2.2.0-1) unstable; urgency=low

  * New Upstream Version (Closes: #526139)
  * Update patch for Geshi (Closes: #518965)
  * Add watch file
  * Thanks to James Carr for the patch and the watch file.

 -- Pierre Chifflier <pollux@debian.org>  Wed, 29 Apr 2009 16:49:05 +0200

websvn (2.1.0-3) unstable; urgency=low

  * Fix RSS feed by adding lib/feedcreator.class.php (Closes: #520061)
  * Update copyright file to mention LGPL2 license of feed creator.
  * Fix GeSHi syntax highlighting (Closes: #518965)
  * Bump standards version to 3.8.1 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 24 Mar 2009 09:25:32 +0100

websvn (2.1.0-2) unstable; urgency=low

  * Fix installation of apache config file (Closes: #518871)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 09 Mar 2009 12:20:41 +0100

websvn (2.1.0-1) unstable; urgency=low

  * New Upstream Version (Closes: #491980)
  * Drop following patches, merged upstream:
      10_security_dir_transversal.patch
      11_security_css.patch
      12_security_known_path_cve_2009_0240.patch
  * New patch:
      20_use_global_geshi.patch
      21_fix_conf_file.patch
  * Acknowledge NMU (Thanks Emilio) Closes: #512191, #508488
    - References: CVE-2009-0240
  * Add Homepage field
  * Fix lintian warnings:
    W: websvn: maintainer-script-ignores-errors config
    W: websvn: spelling-error-in-description subversion Subversion
    W: websvn source: patch-system-but-direct-changes-in-diff .pc/.version
    W: websvn source: debhelper-but-no-misc-depends websvn

 -- Pierre Chifflier <pollux@debian.org>  Wed, 25 Feb 2009 14:31:08 +0100

websvn (2.0-4+lenny1) stable-security; urgency=high

  * Non-maintainer upload.
  * debian/patches/12_security_known_path_cve_2009_0240.patch:
    - Backports upstream changes from subversion r635, r636 and r649 to
      fix a security hole where authenticated users can access files
      with known paths. Closes: #512191.
    - Urgency high for the security fix.
    - References: CVE-2009-0240
  * debian/po/es.po:
    - Added Spanish debconf translation, thanks Francisco Javier Cuadrado.
      Closes: #508488.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 14 Feb 2009 16:30:02 +0100

websvn (2.0-4) unstable; urgency=high

  * Security: fix potential Cross Site Scripting and Directory
    transveral issues (Closes: #503330)
    See http://www.gulftech.org/?node=research&article_id=00132-10202008
    [CVE-2008-5918, CVE-2008-5919, CVE-2008-5920]

 -- Pierre Chifflier <pollux@debian.org>  Wed, 12 Nov 2008 13:07:59 +0100

websvn (2.0-3) unstable; urgency=high

  * Acknowledge NMU (thanks Thijs Kinkhorst) (Closes: #417142)
  * Bump standards version to 3.8.0 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 27 Aug 2008 17:12:24 +0200

websvn (2.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix unconditional use of debconf in postrm (Closes: #417142).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 27 Aug 2008 15:56:07 +0200

websvn (2.0-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards version (no changes)
  * Source debconf file on postrm (Closes: #443823)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 14 Apr 2008 10:36:01 +0200

websvn (2.0-1) experimental; urgency=low

  * New upstream release (Closes: #439109)
    + index.php has now unix CR (Closes: #408515)
    + RSS feed 'link' element has been added (Closes: #349292, #349294)
    + Diff is dispayed only once (Closes: #387442)
    + Russian upstream translation updated (Closes: #279273)
    + Authentication has been rewritten (Closes: #417975)
    + Allows to use svn authentication (Closes: #374066)
    + Mime types can be customized (Closes: #280432)
    + Tarballs include repository name (Closes: #279265)
  * Update my email address
  * Upload to experimental since upgrade from previous versions is not handled

 -- Pierre Chifflier <pollux@debian.org>  Thu, 23 Aug 2007 16:47:49 +0200

websvn (1.61-22) unstable; urgency=low

  * Move temporary tarballs to /var/cache/websvn/tmp, and delete them after
    download (Closes: #407748)
  * Add a cron.daily entry to remove temporary session files

