=== debian/control ===
Source: websvn
Section: devel
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 5.0.0), quilt
Build-Depends-Indep: sed (>= 3.95)
Standards-Version: 3.9.1
Homepage: http://websvn.tigris.org/

Package: websvn
Architecture: all
Depends: apache2 | httpd,
    libapache2-mod-php5 | php5 | php5-cgi | libapache2-mod-php4 | php4 (>= 4.1.0) | php4-cgi,
    subversion,
    debconf (>= 0.2.26) | debconf-2.0,
    po-debconf,
    ucf (>= 0.8),
    php-geshi,
    ${misc:Depends}
Recommends: enscript
Description: interface for Subversion repositories written in PHP
 WebSVN is a set of PHP scripts that provides remote access to Subversion
 repositories. It supports several repositories, can be customized, supports
 Apache MultiViews, and can provide RSS feeds.
