## websvn 2.3.3

=== debian/changelog ===
websvn (2.3.3-1.1+deb7u3build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Tyler Hicks <tyhicks@canonical.com>  Fri, 01 Jul 2016 13:36:02 -0500

websvn (2.3.3-1.1+deb7u3) wheezy-security; urgency=high

  * CVE-2016-1236: XSS via directory or file in a repository containing
    XSS payload

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 May 2016 17:16:01 +0200

websvn (2.3.3-1.1+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Properly escape user-supplied input (CVE-2016-2511)

 -- Sebastien Delafond <seb@debian.org>  Wed, 24 Feb 2016 10:09:17 +0100

websvn (2.3.3-1.1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the security team.
  * Disable download of in-repository symlinks to prevent arbitrary
    file access (CVE-2013-6892, Closes: #775682).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 24 Jan 2015 12:31:44 +0000

websvn (2.3.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Korean (si-cheol KO).  Closes: #634122
    - Polish (Michał Kułach).  Closes: #668089

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Apr 2012 19:32:17 +0200

websvn (2.3.3-1) unstable; urgency=low

  * Imported Upstream version 2.3.3
  * Refreshed quilt patches
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Fri, 15 Jul 2011 21:30:26 +0200
