=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 5.0.0), quilt
 Build-Depends-Indep: sed (>= 3.95)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://websvn.tigris.org/
 
 Package: websvn
